 /*StaticHeader*/
        $(window).scroll(function (e) {
            var $el = $('.static_header');
            var isPositionFixed = ($el.css('position') == 'fixed');
            if ($(this).scrollTop() > 0 && !isPositionFixed) {
                $el.css({ 'position': 'sticky', 'top': '13px' });
            }
            //if ($(this).scrollTop() < 0 && isPositionFixed) {
        //    $el.css({ 'position': 'static', 'top': '15px' });
        //}
        });
/*StaticHeader*/

        /*Stepper*/
        var currentTab = 0;

        showTab(currentTab);

        function showTab(n) {
            debugger;

            var x = document.getElementsByClassName("stepper_tab");
        x[n].style.display = "block";

        if (n == 0) {
            document.getElementById("prevStepper").style.display = "none";
            } else {
            document.getElementById("prevStepper").style.display = "inline";
            }
        if (n == (x.length - 1)) {
            document.getElementById("nextStepper").style.display = "none";
            } else {
            document.getElementById("nextStepper").style.display = "inline";
            }
            //if (n == (x.length - 1)) {
            //    document.getElementById("nextStepper").innerHTML = "Submit";
            //}
            //else {
            //    document.getElementById("nextStepper").innerHTML = "Next";
            //}
            fixStepIndicator(n)
        }



        function stepperclick(n) {
            var x = document.getElementsByClassName("stepper_tab");

            x[currentTab].style.display = "none";

            currentTab = n;
            showTab(currentTab);
        }


        function next(n) {
            var x = document.getElementsByClassName("stepper_tab");

        x[currentTab].style.display = "none";

        currentTab = currentTab + n;

            if (currentTab >= x.length) {

                return false;
            }

        showTab(currentTab);
        }




        function fixStepIndicator(n) {

            var i, x = document.getElementsByClassName("Stepper_step");
        for (i = 0; i < x.length; i++) {
            x[i].className = x[i].className.replace(" active", "");
            }

        x[n].className += " active";
}
/*Stepper*/

/*RadioButton*/
        $('.radio_Btn').click(function () {
            $('.radio_Btn').removeClass('active'); // Remove "active" class from all buttons
            $(this).addClass('active'); // Add "active" class to the clicked button
        });
/*RadioButton*/



